Reference record for OID 1.3.6.1.4.1.64.0.102

Parent
1.3.6.1.4.1.64.0 (0)
Node code
102
Node name
gCardMismatch
Numeric OID
1.3.6.1.4.1.64.0.102
ASN.1 notation
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) gandalf(64) 0 gCardMismatch(102)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) gandalf(64) 0 gCardMismatch(102)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) gandalf(64) 0 gCardMismatch(102)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) gandalf(64) 0 gCardMismatch(102)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) gandalf(64) 0 gCardMismatch(102)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) gandalf(64) 0 gCardMismatch(102)}
IRI notation
  • /iso/identified-organization/dod/internet/private/enterprise/gandalf/0/gCardMismatch
  • /iso/identified-organization/dod/internet/private/enterprises/gandalf/0/gCardMismatch
  • /iso/org/dod/internet/private/enterprise/gandalf/0/gCardMismatch
  • /iso/org/dod/internet/private/enterprises/gandalf/0/gCardMismatch
  • /iso/iso-identified-organization/dod/internet/private/enterprise/gandalf/0/gCardMismatch
  • /iso/iso-identified-organization/dod/internet/private/enterprises/gandalf/0/gCardMismatch

Source records

This trap indicates that a card was physically installed in a slot configured with a different card type.

Status in source: unspecified.

Names: gCardMismatch

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "gCardMismatch",
    "TRAP-TYPE",
    "ENTERPRISE",
    "gandalf",
    "DESCRIPTION",
    "\"This trap indicates that a card was physically installed in a slot configured with a different card type.\"",
    "::=",
    "102"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "gandalf"
      ]
    ],
    [],
    [
      "DESCRIPTION",
      "This trap indicates that a card was physically installed in a slot configured with a different card type."
    ],
    null
  ]
}
  • Preserved mibdepot archive · Archived source file
    Source location: GANDALF-ENTERPRISE-MIB::gCardMismatch.
    Source version and references

    Archived: 2026-10-19T00:22:09.143075+00:00. SHA-256: 2a7aa28ced39281addfec2c3dce459e748edbd08b0cd82c5390176daf94309a9

    {'kind': 'TRAP-TYPE', 'details': {'module': 'GANDALF-ENTERPRISE-MIB', 'imports': {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'NetworkAddress', 'IpAddress', 'TimeTicks'], 'RFC1213-MIB': ['PhysAddress', 'DisplayString']}, 'smi_kind': 'TRAP-TYPE', 'definition': 'gCardMismatch TRAP-TYPE\n            ENTERPRISE  gandalf\n            DESCRIPTION\n                    "This trap indicates that a card was physically\n                    installed in a slot configured with a different \n                    card type." \n            ::= 102', 'syntax_tree': [['objectIdentifier', ['gandalf']], [], ['DESCRIPTION', 'This trap indicates that a card was physically installed in a slot configured with a different card type.'], None], 'source_encoding': 'utf-8-sig'}, 'parser_version': 'mib-4'}
  • Preserved circitor archive · Archived source file
    Source location: GANDALF-ENTERPRISE-MIB::gCardMismatch.
    Source version and references

    Archived: 2026-10-19T00:22:17.730793+00:00. SHA-256: 44c3ed62a69f38e957374cea25009799c3d5f01deeb3055421c945c193c541ad

    {'kind': 'TRAP-TYPE', 'details': {'module': 'GANDALF-ENTERPRISE-MIB', 'imports': {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'NetworkAddress', 'IpAddress', 'TimeTicks'], 'RFC1213-MIB': ['PhysAddress', 'DisplayString']}, 'smi_kind': 'TRAP-TYPE', 'definition': 'gCardMismatch TRAP-TYPE\r\n            ENTERPRISE  gandalf\r\n            DESCRIPTION\r\n                    "This trap indicates that a card was physically\r\n                    installed in a slot configured with a different \r\n                    card type." \r\n            ::= 102', 'syntax_tree': [['objectIdentifier', ['gandalf']], [], ['DESCRIPTION', 'This trap indicates that a card was physically installed in a slot configured with a different card type.'], None], 'source_encoding': 'utf-8-sig'}, 'parser_version': 'mib-4-q1'}

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.64)

Kaijak Henry

Siblings (53)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.64.0.9037 gTestPresenceCallNotIssued00
1.3.6.1.4.1.64.0.9038 gCardStateChanged00
1.3.6.1.4.1.64.0.9039 gHardwareMismatch00